## deepin-notifications 3.1.2

=== debian/changelog ===
deepin-notifications (3.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #883781)

 -- Yangfl <mmyangfl@gmail.com>  Thu, 07 Dec 2017 22:20:33 +0800
