=== debian/control ===
Source: deepin-notifications
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders: Yangfl <mmyangfl@gmail.com>
Build-Depends: debhelper (>= 10), pkg-config, libgtk2.0-dev,
  qtdeclarative5-dev, libqt5svg5-dev, libdtkwidget-dev
Standards-Version: 4.1.2
Homepage: https://github.com/linuxdeepin/deepin-notifications
Vcs-Git: https://anonscm.debian.org/git/pkg-deepin/deepin-notifications.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-deepin/deepin-notifications.git

Package: deepin-notifications
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite
Description: System notifications for Deepin Desktop Environment
 Deepin notification is a notfiy app for Deepin Desktop Environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
