## deepin-notifications 3.3.4

=== debian/changelog ===
deepin-notifications (3.3.4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:12 +1100

deepin-notifications (3.3.4-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:12:57 +0000

deepin-notifications (3.3.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * Acknowledge NMU.
  * Bump debhelper from old 11 to 13.

 -- Boyuan Yang <byang@debian.org>  Thu, 05 Oct 2023 15:47:05 -0400

deepin-notifications (3.3.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary GTK 2 build dependency. (Closes: #959090)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Sep 2023 22:56:46 +0200

deepin-notifications (3.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches: Drop backported patches.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 21 Jun 2018 15:42:58 +0800

deepin-notifications (3.3.3-2) unstable; urgency=medium

  * Team upload.
  * Backport several upstream patches till 2018-06-12.
  * d/control: Add libdframeworkdbus-dev build-dependency
    as upstream indicated.
  * d/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Jun 2018 14:32:15 +0800

deepin-notifications (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 10 Jun 2018 10:21:08 +0800

deepin-notifications (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 31 May 2018 08:15:26 +0800

deepin-notifications (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com> .
  * d/control: Use pkg-deepin-devel@lists.alioth.debian.org in Maintainer field.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sat, 26 May 2018 11:18:52 +0800

deepin-notifications (3.2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian: Apply "wrap-and-sort -abst".
  * d/control: Bump Standards-Version to 4.1.4. (no changes needed)
  * d/control: Add new build-dependency libgsettings-qt-dev.
  * debian: Bump debhelper compat to v11.
  * Use team+pkg-deepin@tracker.debian.org in Maintainer field.
  * d/copyright: Refresh copyright year.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 15 Apr 2018 17:55:49 +0800
