=== debian/control ===
Source: deepin-notifications
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libdframeworkdbus-dev,
 libdtkwidget-dev,
 libgsettings-qt-dev,
 libqt5svg5-dev,
 pkg-config,
 qtdeclarative5-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/linuxdeepin/deepin-notifications
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-notifications.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-notifications

Package: deepin-notifications
Architecture: any
Depends:
 libqt5sql5-sqlite,
 ${misc:Depends},
 ${shlibs:Depends},
Description: System notifications for Deepin Desktop Environment
 Deepin notification is a notfiy app for Deepin Desktop Environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
