=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,9 @@
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND =
 
-export QT_SELECT = 5
+export QT_SELECT := 5
 
 
 %:
