=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-notifications-$1.tar.gz%" \
   https://github.com/linuxdeepin/deepin-notifications/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
